.channel-topnav{
	
}
.channel-topnav em{
	font-style:normal;
	padding-left:5px;
	padding-right:5px;
	font-family: "宋体";
	color:#666;
}
/*公用部分*/
.channel-box{
	margin-top:10px;
}


.channel-header{
	margin-top:10px;
}
.channel-header h2{
	margin:0;
	font-size:18px;
	margin-left:10px;
	line-height:46px;
}
.channel-header .search-form{
	margin-top:10px;
}
.channel-header .search-form td{
	margin:0;
	border:1px #D7D7D7 solid;
}
.channel-header input{
	border:0;
	color:#999;
	margin:4px;
}
.channel-header .btn-input{
	width:200px;
	padding-left:5px;
}
.channel-header .btn-submit{
	background-image:url('../ico-search-submit.png');
	background-repeat:no-repeat;
	background-position:center;
	text-indent:-99px;
	width:16px;
	height:16px;
	overflow:hidden;
	margin-right:3px;
	
}
.channel-category{
	border-bottom:4px #449A01 solid;
	background-color:#666;
	margin-top:0px;
}
.channel-category ul{
	list-style:none;
	padding:0;
	margin:0;
}
.channel-category ul li{
	float:left;
	line-height:40px;
	font-size:14px;
	height:40px;
	text-align:center;
	padding-left:15px;
	padding-right:15px;
	
}
.channel-category ul li.active{
	background-color:#449A01;
	font-size:16px;
		padding-left:25px;
	padding-right:25px;

}

/*右边边栏公用样式*/
.mainc{
	
}
.mainc .m-left{
	width:660px;
}
.mainc .m-right .mybox{
	border-top:1px #b6e2c9 solid;
	padding:0;
	padding-top:10px;
	margin-bottom:10px;
}

.mainc .m-right{
	width:300px;
}
.mainc .m-right .mybox .list-pic-2col .t-title{
	
}
.mainc .m-right .mybox .pull-left{
	width:145px;
}
.mainc .m-right .mybox .pull-left img,.mainc .m-right .mybox .pull-right img{
	margin-bottom:5px;
}
.mainc .m-right .mybox .pull-right{
	width:145px;
}

/*分页脚*/
.pagebreak{
	margin-top:10px;
}
.pagebreak ul{
	list-style:none;
	margin:0;
	padding:0;
}
.pagebreak li{
	float:left;
	background-color:#777;
	padding-left:10px;
	padding-right:10px;
	padding-top:6px;
	padding-bottom:6px;
	margin-right:10px;
	color:#fff;
	font-size:14px;
	margin-bottom:10px;
}
.pagebreak li a{
	display:block;
}
.pagebreak li.thisclass{
	background-color:#579933;
}

